@charset "UTF-8";
.merit_items{
  width: 100%;
    max-width: calc(196rem - 2rem);
    margin-inline: auto;
}
.merit_item:nth-child(1){
  background:url(/assets/images/merit/merit_img01.jpg) center top / cover no-repeat;
}
.merit_item:nth-child(2){
  background:url(/assets/images/merit/merit_img02.jpg) center top / cover no-repeat;
}
.merit_item:nth-child(3){
  background:url(/assets/images/merit/merit_img03.jpg) center top / cover no-repeat;
}
.merit_item:nth-child(4){
  background:url(/assets/images/merit/merit_img04.jpg) center top / cover no-repeat;
}
.merit_item:nth-child(5){
  background:url(/assets/images/merit/merit_img05.jpg) center top / cover no-repeat;
}
.merit_item:nth-child(6){
  background:url(/assets/images/merit/merit_img06.jpg) center bottom / cover no-repeat;
}
.merit_item .section-bg{
  width:100%;
    overflow: hidden;
}
.merit-heading-wrap .en{
  font-size: clamp(2rem, 6vw, 4rem);
    background: linear-gradient(90deg, var(--color-primary) 30%, var(--color-tertiary) 50%);
    color: transparent;
    -webkit-background-clip: text;
    line-height: 1;
    margin-top: 1rem;
    display: inline-block;
}
.merit-heading{
    padding-block: clamp(2.4rem, 4vw, 3rem);
    font-size: clamp(2.4rem, 4vw, 3rem);
    position: relative;
    line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .merit_item {
      min-height: 40nh;
    padding-bottom: 8rem;
  }
  .merit_item:nth-child(odd) .section-bg{
    margin-inline: auto 5%;
  }
  .merit_item:nth-child(even) .section-bg{
    margin-left: 5%;
  }
  .merit_item .section-bg{
    max-width: 60rem;
  }
}
@media screen and (max-width: 768px) {
  .merit_item{
      padding-top: 1rem;
  }
  .merit_item:before{  
    content: '';
    height: 30rem;
    width: 100%;
    display: block;
  }
  .merit_item:nth-child(1){
    background:none;
  }
  .merit_item:nth-child(1):before{
    background:url(/assets/images/merit/merit_img01.jpg) center top / cover no-repeat; 
  }
  .merit_item:nth-child(2){
    background:none;
  }
  .merit_item:nth-child(2):before{
    background:url(/assets/images/merit/merit_img02.jpg) center top / cover no-repeat; 
  }
  .merit_item:nth-child(3){
    background:none;
  }
  .merit_item:nth-child(3):before{
    background:url(/assets/images/merit/merit_img03.jpg) center top / cover no-repeat; 
  }
  .merit_item:nth-child(4){
    background:none;
  }
  .merit_item:nth-child(4):before{
    background:url(/assets/images/merit/merit_img04.jpg) center top / cover no-repeat; 
  }
  .merit_item:nth-child(5){
    background:none;
  }
  .merit_item:nth-child(5):before{
    background:url(/assets/images/merit/merit_img05.jpg) center top / cover no-repeat; 
  }
  .merit_item:nth-child(6){
    background:none;
  }
  .merit_item:nth-child(6):before{
    background:url(/assets/images/merit/merit_img06.jpg) center bottom / cover no-repeat;  
  }
  .merit-heading-wrap{
    position: relative;
  }
}